@charset "utf-8";
#index_main_right_slider1 {
	height: 33px;
	padding-left: 24px;
	color: #FFFFFF;
	padding-top: 5px;
	overflow: hidden;
}

#index_main_right_slider1 ul{
	margin: 0px 10px;
	padding: 0px;
	list-style-type: none;
}
#index_main_right_slider1 ul li{
	height:33px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding: 0px;
}
#index_main_right_slider1 ul li span{
	color:#FFF; font-weight:bold;}
	
.index_main_right_public_title {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e6e6e6;
}
#index_main_right_slider1 a:link ,#index_main_right_slider1 a:visited {
color:#FFFFFF;}
#index_main_right_slider1 a:hover {
color:#f4fd00;}
#index_main_webgame_title {
	background-image: url(../img/game_list/webgame_title_bg1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 30px;
	margin-left: 11px;
}
#index_main_webgame_title h2{
	background: url(../img/game_list/webgame_title.jpg) no-repeat;
	width:121px;
	height:28px;
	float:left;
	text-indent: -9999px;
}



#index_main_webgame_list {
	margin-left: 3px;
}

.index_main_webgame_list_bg {
	float: left;
	margin-left: 8px;
	margin-top: 8px;
}
.index_main_webgame_list_button_01 {
	position:absolute;
	z-index:3;
	height:18px;
	margin-top: 117px;
}
.index_main_webgame_list_button_02 {
	position:absolute;
	z-index:4;
	margin-left: 10px;
	margin-top: 122px;
}
.index_main_webgame_list_button_02_hot {
	position:absolute;
	z-index:4;
	height: 140px;
	padding-top: 122px;
	background-image: url(../img/game_list/hot.png);
	background-repeat: no-repeat;
	background-position: 5px 70px;
	padding-left: 10px;
}
.index_main_webgame_list_button_01 {
	position:absolute;
	z-index:3;
	height:18px;
	margin-top: 117px;
}
.index_main_webgame_list_button_01 .bt01{ width:66px; float:left;}
.index_main_webgame_list_button_01 .bt01 a{
	background: url(../img/game_list/game_botton_off.jpg) no-repeat;
	width:66px;
	height:18px;
	float:left;
	text-indent: -9999px;
}
.index_main_webgame_list_button_01 .bt01 a:hover{
	background: url(../img/game_list/game_botton_on.jpg) no-repeat;
	width:66px;
	height:18px;
	float:left;
	text-indent: -9999px;
}
.index_main_webgame_list_button_01 .bt02{ width:46px; float:left;}
.index_main_webgame_list_button_01 .bt02 a{
	background: url(../img/game_list/play_off.png) no-repeat;
	width:46px;
	height:18px;
	float:left;
	text-indent: -9999px;
}
.index_main_webgame_list_button_01 .bt02 a:hover{
	background: url(../img/game_list/play_on.png) no-repeat;
	width:46px;
	height:18px;
	float:left;
	text-indent: -9999px;
}

.index_main_webgame_list_button_02_hot li {
float:left;
margin-right:6px;}
.index_main_webgame_list_button_01 li ,.index_main_webgame_list_button_02 li ,.index_main_webgame_list_button_03 li ,.index_main_webgame_list_button_04 li ,.index_main_webgame_list_button_05 li ,.index_main_webgame_list_button_06 li ,.index_main_webgame_list_button_07 li ,.index_main_webgame_list_button_08 li ,.index_main_webgame_list_button_09 li ,.index_main_webgame_list_button_10 li {
	float:left;
	margin-right: 6px;
}
/*2013-02-21 ingamego start*/
.index_main_webgame_list_button_02_new {
	position:absolute;
	z-index:4;
	height: 140px;
	padding-top: 122px;
	background-image: url(../img/game_list/new.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
}
.index_main_webgame_list_button_02_new li {
float:left;
margin-right:6px;}

.index_main_webgame_list_bg .bt01{ width:66px; float:left;}
.index_main_webgame_list_bg .bt01 a{
	background: url(../img/game_list/game_botton_off.jpg) no-repeat;
	width:66px;
	height:18px;
	float:left;
	text-indent: -9999px;
}
.index_main_webgame_list_bg .bt01 a:hover{
	background: url(../img/game_list/game_botton_on.jpg) no-repeat;
	width:66px;
	height:18px;
	float:left;
	text-indent: -9999px;
}


.index_main_webgame_list_bg .bt02{ width:46px; float:left;}
.index_main_webgame_list_bg .bt02 a{
	background: url(../img/game_list/play_off.png) no-repeat;
	width:46px;
	height:18px;
	float:left;
	text-indent: -9999px;
}
.index_main_webgame_list_bg .bt02 a:hover{
	background: url(../img/game_list/play_on.png) no-repeat;
	width:46px;
	height:18px;
	float:left;
	text-indent: -9999px;
}

/*2013-02-21 ingamego end*/
#index_main_game_download_title {
	height: 28px;
	background-image: url(../img/game_list/webgame_title_bg1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 4px;
	margin-left: 11px;
}
#index_main_game_download_title h2{
	background: url(../img/game_list/game_download_title.jpg) no-repeat;
	width:148px;
	height:23px;
	float:left;
	text-indent: -9999px;}

#index_main_game_download_title h3{
	background: url(../img/game_list/game_download_title.jpg) no-repeat;
	width:148px;
	height:23px;
	float:left;
	text-indent: -9999px;}

#index_main_game_download_list {
margin-left: 3px;
}
#index_main_game_download_list li {
	float: left;
	margin-left: 8px;
	margin-top: 8px;
}
#index_main_information {
	height: 38px;
	clear:both;
	padding-top: 9px;
}
#index_main_information h3{
	background: url(../img/Information.jpg) no-repeat;
	width:523px;
	height:38px;
	display: block;
	text-indent: -9999px;
}
.tabNavigation {
	margin-left: 22px;
	margin-bottom: 5px;
	overflow: hidden;
}
.tabNavigation li {
	float: left;
	margin-right: 1px;
	margin-left: 1px;
}
ul.tabNavigation li a {
	width:98px;
	height:22px;
	display:block;
	text-indent:-9998px;
	background-image: url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.tabNavigation li.new a {	background-position:left -27px; }
ul.tabNavigation li.new a:hover,ul.tabNavigation li.new a.selected {	background-position:left top; }
ul.tabNavigation li.news a {	background-position:-100px -27px; }
ul.tabNavigation li.news a:hover,ul.tabNavigation li.news a.selected {	background-position:-100px 0px; }
ul.tabNavigation li.eve a {	background-position:-201px -27px; }
ul.tabNavigation li.eve a:hover,ul.tabNavigation li.eve a.selected {	background-position:-201px 0px; }
ul.tabNavigation li.mainte a {	background-position:-301px -27px; }
ul.tabNavigation li.mainte a:hover,ul.tabNavigation li.mainte a.selected {	background-position:-301px 0px; }
ul.tabNavigation li.up a {	background-position:-401px -27px; }
ul.tabNavigation li.up a:hover,ul.tabNavigation li.up a.selected {	background-position:-401px 0px; }
/*
.new a:link ,.new a:visited {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: left -27px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.new a:hover {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.news a:link ,.news a:visited {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -100px -27px;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.news a:hover {
    background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -100px top;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
} 
.eve a:link ,.eve a:visited {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -201px -27px;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.eve a:hover {
background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -201px top;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;}
.mainte a:link ,.mainte a:visited {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -301px -27px;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.mainte a:hover {
background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -301px top;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.up a:link ,.up a:visited {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -401px -27px;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
.up a:hover {
	background-image:url(../img/Information_tab.jpg);
	background-repeat: no-repeat;
	background-position: -401px top;
	margin-left:2px;
	display: block;
	height: 22px;
	width: 98px;
	text-indent: -9998px;
}
*/
.clearfix {
	clear: both;
}
.index_main_notice_set {
	width: 500px;
	border-bottom:1px dashed #c1c1c1;
	margin-left: 21px;
	padding-top: 15px;
	height: 18px;
}
.icon {
	width:60px;
	height:14px;
	float:left;
	text-align:center;
	text-indent:-9998px;
}
.ic_type19 {
	background-image:url(../img/icon_news.gif);
	background-repeat: no-repeat;
}
.ic_type20 {
	background-image:url(../img/icon_eve.gif);
	background-repeat: no-repeat;
}
.ic_type21 {
	background-image:url(../img/icon_up.gif);
	background-repeat: no-repeat;
}
.ic_type22 {
	background-image:url(../img/icon_mainte.gif);
	background-repeat: no-repeat;
}
.infoTitle {
	width:350px;
	float:left;
	text-align:left;
	padding-left:5px;
}
.infoTitle .font_20{ font-weight:bold; color:#ffb609;}
.infoTitle .font_19{ font-weight:bold; color:#28b1ee;}
.infoTitle .font_21{ font-weight:bold; color:#ff6d6a;}
.infoTitle .font_22{ font-weight:bold; color:#5e5e5e;}
.infoDay {
	float:right;
	text-align: center;
}
#index_main_information_more a {
	float: right;
	height: 9px;
	width: 55px;
	background-image: url(../img/bt_more.gif);
	background-repeat: no-repeat;
	margin-top: 8px;
	text-indent: -9999px;
}
.index_main_right_activities_content {
	height: 275px;
	width: 188px;
	background-image: url(../img/index_activities_cener_bg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5d5d5;
	border-left-color: #d5d5d5;
}
.index_main_right_activities_bottom {
	height: 4px;
	width: 190px;
	background-image: url(../img/index_activities_bottom_bg.jpg);
	background-repeat: no-repeat;
}
.index_main_right_activities_content li {
	width:174px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c1c1c1;
	overflow: hidden;
	padding-top: 3px;
	height: 25px;
	
}
.index_main_right_activities_content img {

margin-right:5px;}
.index_main_right_activities_content li a:link ,.index_main_right_activities_content li a:visited {
	color: #50a6cc
}
.index_main_right_activities_content li a:hover {
	color:#ff4300;
	text-decoration: underline;

}
.index_activities_icon_site {
float:left;
}
.index_activities_text_site {
	float:left;
	margin-top:3px;
	height: 14px;
	width: 140px;
	overflow: hidden;
}
.index_main_right_banner {
padding-right:11px;}
.index_main_right_banner li {
	width:190px;
	height:100px;
	background-color:#ff4300;
	margin-top:9px;
	margin-right: auto;
	margin-left: auto;
}
.index_main_right_conversation {
padding:2px;
margin-top:9px;
border: 3px solid #1da1f3;
border-radius: 8px;
/*! background: #1da1f3; */
}
.index_main_right_conversation_top {
width:190px;
height:59px;
margin-left:auto;
margin-right:auto;
background-image:url(../img/conversation_top.jpg);
background-repeat:no-repeat;}
.index_main_right_conversation_center {
width:190px;
height:190px;
background-image:url(../img/conversation_center.jpg);
background-repeat:repeat-y;
margin-left:auto;
margin-right:auto;}
.index_main_right_conversation_bottom {
width:190px;
height:41px;
background-image:url(../img/conversation_bottom.jpg);
background-repeat:no-repeat;
margin-left:auto;
margin-right:auto;}
.index_main_right_conversation_icon {
	float: left;
	padding-top:16px;
	padding-left:10px;
}
.index_main_right_conversation_text a:link ,.index_main_right_conversation_text a:visited {float:left;
color:#ffffff;
padding-top:20px;
padding-left:5px;}
.index_main_right_conversation_text a:hover {
	color:#ffffff;
	padding-top:20px;
	padding-left:5px;
	text-decoration: underline;
}

.video_list li p {
	font-weight: bold;
	color: #ff4300;
}

.index_main_right_activities_title h3{
	background: url(../img/index_activities.jpg) no-repeat;
	width:201px;
	height:34px;
	text-indent: -9999px;}

/*20130409 jinguonan*/

.sitemap{
width: 870px;
float:left;
margin-left:60px;
margin-top:20px;
background-color:#FFF; 
border:#e6e6e6 solid 1px;}

.sitemap_bg{
width: 870px;
float:left;
 background:url(../img/sitemap_bg.png) no-repeat bottom right;}

.sitemap h1{ width:870px; float:left; background:url(../img/title/h2_sitemap.png) no-repeat; height:37px; text-indent: -9999px; margin-bottom:10px;}

.sitemap_t{ width:350px; float:left; padding-left:20px;}
.sitemap h2{ color:#fff; font-size:14px; width:320px; float:left; background:url(../img/title/sitemap_h2_bg.png) no-repeat; height:30px; line-height:30px; padding-left:10px;} 
.sitemap ul{ width:310px; float:left; padding:5px 0 20px 10px;}
.sitemap li{
background: url(../../images/contents/mark_list.gif) no-repeat 7px 12px;
padding: 7px 0px 0px 20px;}
.sitemap li a{ color:#333333;}
.sitemap li a:hover{ color:#F90; text-decoration:none; }

